:root {
    --cor-primary: #FF00B8;
    --cor-secundary: #FF49A150;
    --cor-cinza-claro: #CCCCCC;
    --cor-cinza-escuro: #333333;
    --cor-preto: #000000;
    --cor-branco: #FFFFFF;
    --cor_vermelho: #FF4949;
    --cor-laranja: #F69400;
    --cor-verde: #00C013;
}

#slide_mimos {
    aspect-ratio: 3 / 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    object-fit: cover;
}

.bodyLogin{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 100vh;
}
.btns{
    width: 100%;
    height: 40px;
}
.mainForm{
    width: 500px;
    border-radius: 10px;
    /* text-align: center; */
}
a{
    text-decoration: none;
    color: #fff;
}
a:hover{
    color: #1f66ff;
}

.foto_perfil_cadastro{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.img_perfil{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: 150px;
}

.img_perfil img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.ajustar_spinner{
    text-align: center;
}
#preview{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
    width: 100%;
}

#preview img{
    object-fit: cover;
    width: 65px;
}

.btn-navegacao {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.4); /* Fundo semi-transparente */
    color: white;
    border: none;
    padding: 10px 15px;
    font-size: 24px;
    cursor: pointer;
    border-radius: 50%;
    opacity: 0.5; /* Inicialmente discreto */
    transition: all 0.3s ease;
}

.btn-navegacao:hover {
    opacity: 1; /* Fica mais visível ao passar o mouse */
    background: rgba(0, 0, 0, 0.6);
}

.prev {
    left: 15px;
}

.next {
    right: 15px;
}

.limitar-multiplas-linhas {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* Número de linhas a exibir */
  line-clamp: 2; /* Número de linhas a exibir */
  -webkit-box-orient: vertical;
}

.limitar-multiplas-linhas-cards {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* Número de linhas a exibir */
  line-clamp: 3; /* Número de linhas a exibir */
  -webkit-box-orient: vertical;
}

.foto_buscador{
    height: 150px;
    object-fit: cover;
}